


extern byte data_code;
//extern byte led_cnt;

 
#define io_moto_f         	Pa.3
#define io_moto_b         	Pa.4
#define io_moto_l         	Pa.6
#define io_moto_r         	Pa.7


#define io_led_f         	Pb.5
//#define io_led_b         	Pa.7


extern void moto_deal(void);
extern void led_deal(void);























